Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 20:15:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery GMI                    Hi           12:02 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:02 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Hello GMI , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:03 AM, 02st Dec                     GMI                    1           12:03 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:03 AM, 02st Dec                     GMI                    9403726153           12:03 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             12:03 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:03 AM, 02st Dec                     GMI                    2           12:04 AM, 02st Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:04 AM, 02st Dec                     GMI                    1           12:04 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:04 AM, 02st Dec                     GMI                    [email-masked]           12:04 AM, 02st Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:04 AM, 02st Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:05 AM, 02st Dec                     GMI                    9403724953 &  9403726153           12:05 AM, 02st Dec                     GMI                    Dear i am travelling on Saturday           12:05 AM, 02st Dec                     GMI                    Can you please help to prioritise the above orders to be deliver by today max           12:06 AM, 02st Dec                     GMI                    Because I am travelling to Home country on Saturday and I have to carry these items with me.           12:06 AM, 02st Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:08 AM, 02st Dec                     GMI                    Sure please           12:08 AM, 02st Dec                   Mohammed                   Please note that both of your order will be ready on 03/12/2022           12:09 AM, 02st Dec                     GMI                    But i need today           12:09 AM, 02st Dec                   Mohammed                   We are sorry we do not have express option to deliver the order to home or store.           12:11 AM, 02st Dec                     GMI                    I can even pay extra           12:11 AM, 02st Dec                     GMI                    Or i can collect from your store or warehouse.           12:11 AM, 02st Dec                   Mohammed                   We are sorry we can not do anything regarding to that as we do not have express delivery.           12:12 AM, 02st Dec                     GMI                    Oh no           12:12 AM, 02st Dec                     GMI                    Can you please escalate as exceptional case.           12:13 AM, 02st Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:13 AM, 02st Dec                     GMI                    Please thank you ??           12:14 AM, 02st Dec                   Mohammed                   Is there anything else may I assist you?           12:14 AM, 02st Dec                     GMI                    No, only this problem           12:14 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392005